@charset "utf-8";
/* CSS Document */

/*///////////////// ヘッダー ///////////////////*/
header {
	background-color: #fff;
}

header .c-name a p {
	color: #222;
}

@media (min-width: 992px) {
	header .accordion_header, header .nomal a {
		color: #222;
	}
	
	header .accordion_one .accordion_header span {
		color: #222;
	}
	
	header .accordion_one .accordion_header span:hover {
		color: #9FD6FF;
		transition-duration: 0.3s;
	}	
}

/*////////////////// ヘッダーnav ///////////////////*/
@media (max-width: 991px) {
	header nav {
		background: linear-gradient(180deg, #fff 0%, #fff 85px, #222 85px, #222 100%);
				transition-duration: 0.3s !important;
	}
}

/*////////////////// toggle_btn ///////////////////*/
.toggle_btn {
	border: 2px solid #222;
}

.toggle_btn span {
	background-color: #222;
}

.toggle_btn p {
	color: #222;
}

.open .toggle_btn span {
	background-color: #222;
}
